Bug 1412290 - Attach/detach for Cloud Volume fails with "unknown method get_checked_volume_id" error
Summary: Attach/detach for Cloud Volume fails with "unknown method get_checked_volume_...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Zita Nemeckova
QA Contact: Satyajit Bulage
URL:
Whiteboard:
Depends On: 1412199
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 16:55 UTC by Satoe Imaishi
Modified: 2017-02-27 19:21 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1412199
Environment:
Last Closed: 2017-02-27 19:21:28 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-11 23:35:58 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ffb587efab83092d784e4ffbf010862dcd5eab3f

commit ffb587efab83092d784e4ffbf010862dcd5eab3f
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Fri Dec 16 14:31:07 2016 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jan 11 18:34:06 2017 -0500

    Merge pull request #13218 from ZitaNemeckova/fix_volume
    
    Fix typo in CloudVolumeController
    (cherry picked from commit 0987453d28d8007458dada5a036a55c0f2ef46b2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1412290

 app/controllers/cloud_volume_controller.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Zita Nemeckova 2017-01-23 11:06:06 UTC
https://github.com/ManageIQ/manageiq/pull/13218

Comment 4 Satyajit Bulage 2017-02-01 12:54:04 UTC
Able to attach and detach Cloud Volume for an instance without error.

Verified Version:5.7.1.0.20170124142149_8a5f4d5

Comment 6 errata-xmlrpc 2017-02-27 19:21:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.